BVEStation

Author Topic: "Could not load plugin" error. Help! NYCTA 6 Line  (Read 2901 times)

Offline AirplaneMan

  • New Recruit
  • *
  • Posts: 1
  • Gender: Male
  • BVEStation Member
    • View Profile
"Could not load plugin" error. Help! NYCTA 6 Line
« on: April 26, 2015, 08:04:30 pm »
Hello I'm new to OpenBVE, so I wanted to try the 6 train (NYCTA 6 Line) http://www.bvestation.com/download/122.
I downloaded all the dependencies (Lisa Raye Object Pack, 8th Avenue Object Pack and 6th Avenue Object Pack) and I put them all in the 'Object' folder (OpenBVE\UserData\LegacyContent\Railway\Object).
When I select my route and train and click start, I get 5 'Could not load plugin' errors. When I click ok, It loads up with grey in the front and text in pink says
"60 file(s) not found, 396 error(s), 1 warning(s)"
Please help!

Offline Leaponwep

  • New Recruit
  • *
  • Posts: 3
  • Gender: Male
  • Hellooo
    • View Profile
Re: "Could not load plugin" error. Help! NYCTA 6 Line
« Reply #1 on: August 11, 2015, 07:24:24 pm »
I think if you get the leffters ave shuttle it will help but i'm not sure where to get that from.

Offline BVERailer

  • Operator
  • ***
  • Posts: 302
  • Gender: Male
  • Your average railfan, I guess..
    • View Profile
Re: "Could not load plugin" error. Help! NYCTA 6 Line
« Reply #2 on: November 22, 2015, 07:40:57 pm »
I think if you get the leffters ave shuttle it will help but i'm not sure where to get that from.
It is the a line from bvestation. It is in the downloads section
I am BVERailer. I love to play openBVE and other simulation games. Please check out my YouTube channel: https://www.youtube.com/channel/UCxp-G9E0TqfwJJQUQHiuZYw